body {
        background: #94a1c1;
        background: url("http://quiethits.com/images/bg.gif");
		font-family: Verdana, Arial, Geneva, sans-serif; 
		font-size: 10pt;
}
a {
        color: #ffffff;
		text-decoration:underline;
		font-family: Verdana, Arial, Geneva, sans-serif; 
}
a:hover {
        color: #7c659d; text-decoration:none;
		font-family: Verdana, Arial, Geneva, sans-serif; 
}
h2		{
		font-family: Verdana, Arial, Geneva, sans-serif; 
		font-size: 14pt;
        color: #ffffff;
		}

p,td, table {
		font-family: Verdana, Arial, Geneva, sans-serif; 
		font-size: 10pt;
}
p.question {
        color: #9280ab;
}
.page_background {
        background: #94a1c1;
}
.on_page_bg {
        color: #fffff;
		font-family: Verdana, Arial, Geneva, sans-serif;
		
}
.general_table {
        background: #ffffff; color: #94a1c1; font-family: Verdana, Arial, Geneva, sans-serif; 
}
.general_table_wrapper td {
        background: #94a1c1; color: #fefefe; font-family: Verdana, Arial, Geneva, sans-serif; 
}
.level1 {
        background: #94a1c1; font-family: Verdana, Arial, Geneva, sans-serif; 
}
.homepageinner {
        background: #94a1c1; font-family: Verdana, Arial, Geneva, sans-serif;  color: #ffffff; font-size:12px;
}
.homepageinner1 {
        background: #94a1c1; font-family: Verdana, Arial, Geneva, sans-serif;  color: #fefefe; font-size:12px;
}

.general_text {
        color: #fefefe; font-family: Verdana, Arial, Geneva, sans-serif; 
}
.jeff_tr { color:#ffffff}

.counter {  
	font-family: Verdana, Arial, Geneva, sans-serif;  
	background-color: #ffffff;
	color:#ffffff; 
	height: 12px; 
	width: 80px; 
	padding: 1px; 
	border: 1px solid #ffffff; 
}
#addbox { position: relative; width: 500px; height: 70 px; clip: rect(0px, 500px, 0px, 70px); overflow: hidden; }
#banner1 { position: relative; width: 480px; height: 60px; left: 0; top: 5px; }
#banner2 { position: relative; width: 480px; height: 60px; left: 500px; top: -55px !important; top:-58px; }
